/* Updated with BS v4 */

footer {
    line-height: 150%;
    text-transform: uppercase;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    font-size: 0.75rem;
}

#applyDiv>.dropdown-menu>.dropdown-item,
#loginDiv>.dropdown-menu>.dropdown-item {
    font-size: 0.75rem;
}

footer button:focus {
    outline: none;
}

footer .dropdown-divider {
    margin: 0;
}

footer.white {
    background-color: #ffffff;
}

footer.grey {
    background-color: #666666;
}

footer.black {
    background-color: #262626;
    border-top: 1px solid #8b8b8b;
}

footer.white>.container-fluid>.row {
    border-top: 1px solid #eaeaea;
}

footer.black>.container-fluid>.row {
    border-top: 1px solid #2e2e2e;
}

footer.white .nav a,
footer.black a.text-color {
    color: #999999;
}

footer.white .nav a:hover,
footer [class^="col"] a:hover {
    color: #ad0000;
}

footer.grey .nav a {
    color: #cccccc;
    text-shadow: 0 1px 0 #484848;
}

footer.black .nav a,
footer.white a.text-color {
    color: #666666;
}

footer.grey a.text-color {
    color: #bababa;
}

footer.white a span,
footer.grey a span {
    margin-left: 3px;
}

footer .fa-cog {
    margin-top: 1px;
}

footer .fa:focus {
    outline: #ad0000 auto 5px;
}

footer a:link,
footer a:active,
footer a:focus,
footer a:hover,
footer a:visited {
    text-decoration: none;
}


/* --------------- MEDIA ----------------- */


/* --------------- min 768 ----------------- */

@media (min-width: 768px) {
    footer>.container-fluid {
        height: 45px;
    }
}


/* --------------- max 991 ----------------- */

@media (max-width: 991px) {
    footer>.container {
        max-width: 100%;
    }
}


/* --------------- max 767 ----------------- */

@media (max-width: 767px) {
    footer {
        flex-direction: column;
        -ms-flex-direction: column;
    }
}